@charset "UTF-8";

/* リセット */
main * {
  box-sizing: border-box;
}

body,
h1,
h2,
h3,
p,
figure,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main a,
.kv_top a {
  text-decoration: none;
  color: inherit;
  transition: opacity 0.3s;
}

.main a:hover,
.kv_top a:hover {
  text-decoration: none;
  opacity: 0.8;
}

/* colors */
:root {
  --color-text1: #111111;
  --color-text2: #666666;
  --color-text3: #999999;
  --color-emphasis: #e60012;
  --bg-color: #eeeeee;
  --line-color: #cdcdcd;
}

main h2 {
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 32px;
  text-align: center;
}

.br-pc {
  display: none;
}

.container {
  padding-left: 4.26vw;
  padding-right: 4.26vw;
}

@media (min-width: 768px) {
  main h2 {
    font-size: 33px;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .br-sp {
    display: none;
  }
  .br-pc {
    display: block;
  }
  .pc-none {
    display: none;
  }
}

.main p {
  font-size: 17px;
  line-height: 1.6;
}

a.btn_base {
  display: block;
  width: 100%;
  border: 1px solid var(--line-color);
  border-radius: 8px;
  box-shadow: 4px 4px 4px #00000029;
  padding: 19px 0;
  font-size: 20px;
  color: var(--color-text1);
  font-weight: bold;
  text-align: center;
  line-height: 1;
}

a.btn_base.btn_black {
  background-color: var(--color-text1);
  color: #ffffff;
}

/* カードご利用特典 */
.tokuten {
  background-color: var(--bg-color);
  padding-top: 112px;
  padding-bottom: 80px;
}

.tokuten h2 {
  margin-bottom: 67px;
}

.tokuten > p {
  margin-bottom: 40px;
}

.card-list {
  max-width: 1100px;
  margin: 0 auto 24px;
}

.card {
  position: relative;
  background-color: #ffffff;
  box-shadow: 0px 3px 6px #00000029;
  text-align: center;
  padding: 36px 16px 24px;
  width: 100%;
  /* max-width: 494px; */
  margin: 50px auto 0;
}

.icon-card::before {
  content: '';
  position: absolute;
  display: block;
  background-color: #000000;
  background-size: contain;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  top: -27px;
  right: calc(50% - 27px);
}

.icon-card.tokuten_store::before {
  background-image: url('/service/thecard/_images/_top/icon_tokuten_store.svg');
}
.icon-card.tokuten_maintenance::before {
  background-image: url('/service/thecard/_images/_top/icon_tokuten_maintenance.svg');
}
.icon-card.tokuten_T-point::before {
  background-image: url('/service/thecard/_images/_top/icon_point.svg');
}
.icon-card.tokuten_24h::before {
  background-image: url('/service/thecard/_images/_top/icon_tokuten_24h.svg');
}
.icon-card.tokuten_ETC::before {
  background-image: url('/service/thecard/_images/_top/icon_tokuten_ETC.svg');
}
.icon-card.tokuten_point::before {
  background-image: url('/service/thecard/_images/_top/icon_tokuten_point.svg');
}

.icon-card h3 {
  font-size: 15px;
  font-weight: bold;
}

.icon-card h3 span {
  font-size: 27px;
  font-weight: bold;
  color: var(--color-emphasis);
  line-height: 1.3;
}

.icon-card p {
  margin-top: 12px;
  font-size: 15px;
  font-size: min(4vw, 15px);
  color: var(--color-text2);
  line-height: 1.6;
}

.img_v-r {
  display: inline-block;
  width: 100%;
  max-width: 326px;
}

/* キービジュアル */
.kv_top {
  background-image: url('/service/thecard/_images/_top/bg_top_KV_SP.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 48px;
  color: #ffffff;
}

@media (min-width: 768px) {
  .kv_top {
    background: #000 url('/service/thecard/_images/_top/bg_top_KV_PC.jpg') no-repeat center top;
    background-size: auto 100%;
    padding-top: 56px;
    color: #ffffff;
  }
  .kv_top .container {
    box-sizing: content-box;
    max-width: 610px;
    margin: 0 auto;
  }
}

.kv_top .heading_Lv1_img {
  width: 67.2vw;
  /* max-width: 300px; */
}

.kv_top_catch {
  position: relative;
}
.kv_top_catch p {
  font-size: 6.13vw;
  line-height: 1.3;
  font-weight: bold;
}
.catch_circle {
  display: flex;
  align-items: center;
  justify-content: center;
  /* width: 72px;
    height: 72px; */
  width: 19.2vw;
  height: 19.2vw;
  max-width: 115px;
  max-height: 115px;
  border: 2px solid #e60012;
  border-radius: 50%;
  position: absolute;
  right: 0;
  bottom: 0;
}
.catch_circle p {
  font-size: 16px;
  font-size: min(4.27vw, 22px);
  line-height: 1.23;
  font-weight: normal;
  text-align: center;
}
.catch_circle span {
  font-size: min(2.93vw, 17px);
}

.kv_top_cards-img {
  display: flex;
  justify-content: space-between;
  margin: 6.4vw 0;
}
.kv_top_cards-img img {
  display: block;
  width: 44.8vw;
  height: auto;
}

.br-tablet {
  display: none;
}

@media (min-width: 768px) {
  .kv_top .heading_Lv1_img {
    width: 300px;
  }
  .kv_top_catch p {
    font-size: 29px;
  }
  .catch_circle p {
    font-size: 22px;
  }
  .kv_top_cards-img img {
    max-width: 295px;
  }

  .catch_circle {
    border: 3px solid #e60012;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
  }

  .kv_top_cards-img {
    margin: 24px 0;
  }

  .br-tablet {
    display: block;
  }
}

@media (min-width: 1024px) {
  .catch_circle {
    border: 3px solid #e60012;
    top: 50%;
    right: -24px;
    transform: translate(100%, -50%);
    -webkit-transform: translate(100%, -50%);
  }

  .br-tablet {
    display: none;
  }
}

.kv_top_campaign {
  border: 2px solid #a2a2a2;
  padding: 12px;
  text-align: center;
  /* font-size: 15px; */
  font-size: min(4vw, 19px);
  line-height: 1;
}
.kv_top_campaign p:not(:last-child) {
  margin-bottom: 8px;
}
.kv_top_campaign .kv_bold {
  font-weight: bold;
}
.kv_top_campaign span {
  /* font-size: 11px; */
  font-size: min(2.93vw, 15px);
}

.kv_top_campaign a {
  color: inherit;
  text-decoration: underline;
  font-size: min(4vw, 17px);
}
.kv_top_campaign a:visited {
  color: inherit;
  text-decoration: underline;
}
.kv_top_campaign a:hover {
  text-decoration: underline;
}

.kv_top_campaign a span {
  text-decoration: none;
  display: inline-block;
}

a.button_join {
  background-color: #e60012;
  color: #ffffff;
  font-size: 20px;
  display: flex;
  width: 100%;
  height: 57px;
  align-items: center;
  justify-content: center;
  box-shadow: 4px 4px 4px #00000029;
  border-radius: 8px;
  margin-bottom: -28px;
  margin-top: 48px;
  z-index: 10;
  position: relative;
  transition: background-color 0.3s;
}

a.button_join:hover {
  background-color: #ed4b59;
  opacity: 1;
}

a.button_join img {
  margin-right: 8px;
}

@media (min-width: 768px) {
  .kv_top_campaign {
    width: 468px;
    margin: 0 auto;
  }
  a.button_join {
    width: 468px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }
}

/* カードご利用特典 - PC */
@media (min-width: 768px) {
  .tokuten {
    padding-top: 145px;
    padding-bottom: 112px;
  }

  .tokuten > p {
    text-align: center;
    margin-top: 36px;
    margin-bottom: 36px;
  }

  .tokuten h2 {
    margin-bottom: 30px;
  }

  .tokuten .card-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 24px;
    margin-top: 50px;
  }

  .tokuten .card {
    max-width: 494px;
    height: 163px;
    margin: 24px 0 0 40px;
    /* margin-left: 0;
        margin-right: 0; */
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 48px;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
  }

  /* .tokuten .card {
        margin-left: 40px;
    } */

  .icon-card::before {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    top: calc(50% - 40px);
    left: -40px;
  }
  .icon-card h3 {
    font-size: 21px;
    width: 100%;
  }
  .icon-card h3 span {
    font-size: 35px;
  }
  .icon-card p {
    width: 100%;
    margin-top: 6px;
  }

  .tokuten .btn_black {
    width: 468px;
    margin: 0 auto;
    padding: 24px 0;
  }
}

/* 選べるカード会社 */
.eraberu {
  background-color: var(--bg-color);
  padding-bottom: 80px;
}

.eraberu_lead span {
  color: var(--color-emphasis);
  font-weight: bold;
}

.eraberu .card {
  margin-top: 24px;
  padding-top: 24px;
}

.eraberu .card .btn_base {
  padding-top: 8.4px;
  padding-bottom: 6.6px;
}

.eraberu .card .btn_base span {
  font-size: 15px;
  font-weight: bold;
  display: block;
  margin-bottom: 8px;
}

.eraberu .card_logo {
  width: 80px;
  height: auto;
  line-height: 1;
}

.eraberu .card .subtext {
  margin: 16px 0;
  font-size: 15px;
  line-height: 1;
  color: var(--color-text2);
}

/* 選べるカード会社 - PC */
@media (min-width: 768px) {
  .eraberu {
    padding-bottom: 120px;
  }

  .eraberu_lead {
    text-align: center;
  }

  .eraberu_cards {
    display: flex;
    justify-content: center;
    gap: 32px;
  }
  .eraberu .card {
    max-width: 534px;
    margin: 40px 0 0 0;
    padding: 24px 44px;
  }

  .eraberu .card .btn_base {
    padding: 10px;
  }

  .eraberu_cards .card_logo.nicos {
    width: 136px;
  }
  .eraberu_cards .card_logo.orico {
    width: 170px;
    padding: 6px 0;
  }

  .eraberu .card .btn_base span {
    font-size: min(2vw, 20px);
  }
  .eraberu .card .subtext {
    font-size: 17px;
  }
}

/* こんなにおトク */
.konnani {
  background-color: #fffdeb;
  padding-top: 80px;
  padding-bottom: 80px;
}

.konnani h2 {
  width: fit-content;
  margin: 0 auto 12px;
  margin-left: auto;
  margin-right: auto;
  padding: 12px 32px;
  background-color: #cf2c2b;
  font-size: 15px;
  font-weight: bold;
  color: #ffffff;
  line-height: 1;
}

.konnani_heading,
.konnani_exp {
  text-align: center;
}

.konnani_heading span,
.konnani_exp span {
  font-weight: bold;
}

.konnani_heading p,
.konnani_exp p {
  font-size: 17px;
  font-weight: bold;
  color: var(--color-emphasis);
}

.konnani_heading p {
  line-height: 1.5;
}

.konnani_exp img {
  display: inline-block;
  width: 132px;
  margin: 32px 0 24px;
}

.konnani_heading .big1 {
  display: block;
  font-size: 19px;
  margin-top: 5px;
}
.konnani_heading .big1 span {
  font-size: 28px;
  line-height: 1.27;
}

.konnani_exp .big2 {
  font-size: 21px;
}
.konnani_exp .big2 span {
  font-size: 39px;
}

.konnani_exp .black {
  color: var(--color-text1);
}

@media (min-width: 768px) {
  .konnani {
    max-width: 1000px;
    margin: 140px auto 120px;
    padding: 0 0 80px;
  }

  .konnani_heading {
    background-color: #cf2c2b;
    position: relative;
    padding-top: 34px;
    padding-bottom: 24px;
  }
  .konnani_heading h2 {
    background-color: #ffffff;
    color: var(--color-emphasis);
    border: 3px solid;
    border-radius: 25px;
    padding-top: 9px;
    padding-bottom: 9px;
    font-size: 22px;
    position: absolute;
    top: calc(-50% + 26px);
    left: 50%;
    transform: translate(-50%, 50%);
    -webkit-transform: translate(-50%, 50%);
    -ms-transform: translate(-50%, 50%);
  }
  .konnani_heading p {
    color: #ffffff;
    font-size: 25px;
  }
  .konnani_heading .big1 {
    font-size: 24px;
  }
  .konnani_heading .big1 span {
    font-size: 33px;
  }

  .konnani_exp {
    margin-top: 80px;
  }

  .konnani_exp .black {
    font-size: 33px;
  }
  .konnani_exp .black span {
    font-size: 28px;
  }

  .konnani_exp .big2 {
    font-size: 30px;
  }
  .konnani_exp .big2 span {
    font-size: 48px;
  }
}

@media (min-width: 1024px) {
  .konnani_exp {
    position: relative;
  }
  .konnani_exp img {
    position: absolute;
    right: 36px;
  }
}

/* こんなにおトク - カード */
.konnani_list .card {
  border: solid 1px var(--line-color);
  margin-top: 16px;
  margin-bottom: 16px;
  padding: 0;
}

.konnani_list .card p,
.konnani_list .card span {
  font-weight: bold;
}

.konnani_list .card h3 {
  position: relative;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 24px;
  padding: 16px 10px 12px;
  background-color: #f4f4f4;
  display: flex;
  justify-content: center;
  align-items: center;
}

.konnani_list .card h3:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  bottom: -12px;
  left: 0;
  border-style: solid;
  border-color: #f4f4f4 transparent transparent transparent;
  border-width: 12px 45.74vw 0 45.74vw;
  z-index: 1;
}

.konnani_list .card h3 p {
  padding: 0;
}

.konnani_list .card h3 img {
  height: 40px;
  width: auto;
  margin-right: 8px;
}

.konnani_list .card h3 img.logo_Tpoint {
  height: 30px;
}

.konnani_list .card h3 span {
  font-size: 27px;
}

.konnani_list .card p {
  font-size: 17px;
  padding-bottom: 10px;
}

.konnani_list .text2 {
  font-size: 21px;
}
.konnani_list .text2 .red {
  color: var(--color-emphasis);
}
.konnani_list .text2 .red span {
  font-size: 31px;
}

.konnani .annotation_list {
  font-size: 15px;
  color: var(--color-text2);
  list-style-type: '※';
  padding-left: 15px;
}
.konnani .annotation_list li {
  list-style: inherit;
  line-height: 1.6;
}
.konnani .annotation_list li:not(:last-child) {
  margin-bottom: 14px;
}
.konnani .annotation_list li {
  list-style: inherit;
  line-height: 1.6;
}
.konnani .annotation_list a {
  color: #1e77c9;
  text-decoration: underline;
}

.card.nenkaihi {
  margin-top: 40px;
  padding: 0;
}
.card.nenkaihi h3 {
  background-color: var(--color-text2);
  padding: 16px;
  font-size: 17px;
  font-weight: bold;
  color: #ffffff;
}
.card.nenkaihi ul {
  padding: 16px 16px 16px 32px;
}

@media (min-width: 768px) {
  .konnani .card,
  .konnani .annotation_list {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
  }
  .konnani_list .card {
    display: flex;
    flex-direction: row;
    height: 140px;
  }

  .konnani_list .card h3 {
    flex-direction: column;
    width: 250px;
    margin-bottom: 0;
  }

  .konnani_list .card h3:after {
    bottom: 0;
    left: 249px;
    border-color: transparent transparent transparent #f4f4f4;
    border-width: 70px 0 70px 12px;
  }

  .konnani_list .text1,
  .konnani_list .text2 {
    display: block;
    line-height: 1.3;
  }

  .konnani_list .card > p {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 350px;
    padding-bottom: 0;
  }

  .konnani_list .text1 {
    font-size: 20px;
  }
  .konnani_list .text2 .red span {
    font-size: 35px;
  }
  .konnani_list .text2 {
    font-size: 25px;
  }

  .konnani_list .c-point .text2 .red span {
    font-size: 30px;
  }
  .konnani_list .c-point .text2 {
    font-size: 20px;
  }

  .konnani_list .card h3 img {
    height: 48px;
    margin-right: 0;
  }
  .konnani_list .card h3 img.logo_Tpoint {
    height: 36px;
  }
  .konnani_list .card.c-point h3 img {
    height: 56px;
    margin-bottom: 12px;
  }

  .card.nenkaihi h3 {
    font-size: 23px;
  }
  .card.nenkaihi ul {
    padding: 24px 24px 24px 40px;
  }
}
